Subject: Status on a Indigo 1 (r4000) ?

From: [email-masked]
Date: Mon, 23 Aug 1999 12:06:05 -0700 (PDT)

What is the status of Linux on a Indigo 1 R4000 ? I just procured a
IRIS Indigo R4000 Entry with a video card upgrade ( elan I think )
50 Megs of RAM but has no OS .. I came across a IRIX 5.3 cd set .. but I'd
rather use linux.  Any help installing linux on this platform or any idea
how I can tweak something to make it work, would be immensely appreciated.
	David